
a.nounderline{text-decoration:none}

a:link    {color:#900B09; background-color:transparent}
a:visited {color:#FF0000; background-color:transparent}
a:active  {color:#FF0000; background-color:transparent}
a:hover   {color:#FF0000; background-color:transparent}

a.left:link    {text-decoration:none;color:black;background-color:transparent}
a.left:visited {text-decoration:none;color:black;background-color:transparent}
a.left:hover   {text-decoration:underline;color:#900B09;background-color:transparent}
a.left:active  {text-decoration:underline;color:#900B09;background-color:transparent}

a.red:link    {color:#900B09; background-color:transparent}
a.red:visited {color:#FF0000; background-color:transparent}
a.red:active  {color:#FF0000; background-color:transparent}
a.red:hover   {color:#FF0000; background-color:transparent}